## cwcdr 2.0.1-2

=== debian/changelog ===
cwcdr (2.0.1-2) unstable; urgency=low

  * Add some little features in config file

 -- Sebastien J. Gross <sjg@debian.org>  Fri, 25 Jun 2004 17:05:56 +0200

cwcdr (2.0.1-1) unstable; urgency=low

  * Add a daemon mode

 -- Sebastien Gross <sjg@debian.org>  Tue, 15 Jun 2004 21:12:19 +0200

cwcdr (2.0.0-1) unstable; urgency=low

  * New upstream version
  * Changed configuration file. PLEASE READ THE MANPAGE BEFORE ASKING.

 -- Sebastien Gross <sjg@debian.org>  Wed,  2 Jun 2004 21:01:13 +0200

cwcdr (1.0.1-3) unstable; urgency=low

  * ConfigFile update: on the fly ogg encoding

 -- Sebastien J. Gross <sjg@debian.org>  Thu, 29 Apr 2004 21:19:03 +0200

cwcdr (1.0.1-2) unstable; urgency=low

  * ConfigFile update (Closes: #218372)

 -- Sebastien J. Gross <sjg@debian.org>  Fri, 31 Oct 2003 01:20:20 +0100

cwcdr (1.0.1-1) unstable; urgency=low

  * Changed fetch_rip_info to use CDDB_get (which is provided by an existing
    debian package). (Closes: #179705)
  * Bumped Standards-Version number.

 -- Sebastien J. Gross <sjg@debian.org>  Wed, 10 Sep 2003 10:09:17 +0200

cwcdr (1.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Sebastien J. Gross <sjg@debian.org>  Thu, 31 Oct 2002 11:17:41 +0100
