## cwcdr 2.0.1-4

=== debian/changelog ===
cwcdr (2.0.1-4) unstable; urgency=low

  * Add vim syntax file 

 -- Sebastien J. Gross <sjg@debian.org>  Mon, 28 Jun 2004 17:55:42 +0200

cwcdr (2.0.1-3) unstable; urgency=low

  *  Fixed up broken dependencies.

 -- Sebastien J. Gross <sjg@debian.org>  Mon, 28 Jun 2004 11:47:21 +0200
