=== debian/control ===
Source: cwcdr
Section: sound
Priority: optional
Maintainer: Sebastien J. Gross <sjg@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.10

Package: cwcdr
Architecture: all
Depends: ${perl:Depends}, libcddb-get-perl (>= 2.2.22-1), libtext-unaccent-perl, libconfig-general-perl
Recommends: vorbis-tools, mpg321, mp3info, cdda2wav, cdrdao
Description: Chez Wam CD Ripper
 cwcdr is a powerful and highly flexible and configurable command
 line CD ripper tool. You can define any commands you want then
 easily extend the possibilies of this tool.
 Now you can:
  o fetch FreeDB disc info
  o generate M3U files
  o convert from mp3 to ogg files
  o generate DAO files with CD-Text information
  o burns audio CD from a playlist
  o rip audio tracks
  o encode audio track to ogg, mp3 or whatever you want
  o generate ID3 tags or vorbis comments
  o batch jobs through a pipe
  o and much more...
