=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3



ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	#/usr/bin/docbook-to-man debian/cwcdr.sgml > cwcdr.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	find . -name '*~' | xargs rm -f
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/cwcdr.
	install -d $(CURDIR)/debian/cwcdr/usr
	install -d $(CURDIR)/debian/cwcdr/usr/bin
	install -m 755 cwcdr $(CURDIR)/debian/cwcdr/usr/bin
	install -d $(CURDIR)/debian/cwcdr/etc
	install -m 644 cwcdr.conf $(CURDIR)/debian/cwcdr/etc
	install -d $(CURDIR)/debian/cwcdr/usr/share
	install -d $(CURDIR)/debian/cwcdr/usr/share/man
	install -d $(CURDIR)/debian/cwcdr/usr/share/man/man1
	install -m 644 cwcdr.1 $(CURDIR)/debian/cwcdr/usr/share/man/man1
	

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman -A
	dh_installchangelogs 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
