## cwcdr 2.0.2

=== debian/changelog ===
cwcdr (2.0.2) unstable; urgency=low

  * Rip items are now processed in their TRACK_NUMBER order
  * Add bash completion file
  * Changed file naming (Closes: #284343)

 -- Sebastien J. Gross <sjg@debian.org>  Wed,  4 May 2005 16:07:31 +0200
