=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastien J. Gross <sjg@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0)
-Standards-Version: 3.5.10
+Standards-Version: 3.6.1 
 
 Package: cwcdr
 Architecture: all
