=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,9 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/cwcdr.
+	install -d $(CURDIR)/debian/cwcdr/etc
+	install -d $(CURDIR)/debian/cwcdr/etc/bash_completion.d
+	install -m 644 cwcdr.bash_completion $(CURDIR)/debian/cwcdr/etc/bash_completion.d/cwcdr
 	install -d $(CURDIR)/debian/cwcdr/usr
 	install -d $(CURDIR)/debian/cwcdr/usr/bin
 	install -m 755 cwcdr $(CURDIR)/debian/cwcdr/usr/bin
